forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Turner <je...@apache.org>
Subject Re: Error when trying to run forrest
Date Sun, 01 Jun 2003 03:25:03 GMT
On Sat, May 31, 2003 at 08:53:49PM +0200, Sebastian Hoehn wrote:
> Hi,
> I just tried everything to get forrest to run, but it does not like the 
> forrest.build.xml
> 
> I get the following error when running 'forrest'
> 
> Buildfile: ./build/dist/shbat/bin/../forrest.build.xml
> 
> BUILD FAILED
> file:./build/dist/shbat/bin/../forrest.build.xml:802: The <xmlcatalog> 
> data type doesn't support the nested "catalogpath" element.

It looks like the Forrest command is using the wrong version of Ant.  If
you type 'forrest -version', what does it say?  If you're using Forrest
0.4, it should say:

Apache Ant version 1.6alpha compiled on December 1 2002

CVS Forrest should say:

Apache Ant version 1.6alpha compiled on May 26 2003

The script does unset and reset ANT_HOME, so I can't think what the
problem could be.

--Jeff

> Does anybody know about that?
> 
> Thanks for the help
> 
> -- 
> Sebastian Hoehn
> Hessenbachstr. 33a
> 
> 86157 Augsburg
> 

Mime
View raw message